@charset "utf-8";
/* CSS Document */

* {
    margin:0;
    padding:0;
    font-family:Tahoma, Verdana, Arial, sans-serif;
}
body {
    background-image:url("/asset/img/splash_new/body_bg.jpg");
    background-repeat:repeat-x;
    background-color:#E7E6E2;
    font-size:11px;
    color:#514F44;
}
a img, img     {    border:none;    }

/* layout */

#wrapper {
    width:974px;
    margin:0 auto;
    background-color:#FFF;
}
    #header {
        background-color:#014E86;
        position:relative;
        height:91px;
        border-bottom:1px solid #FFF;
        z-index:800;
    }
    #topright_container {
        float: right;
        position: relative;
        height: 100%;
        width: 60%;
    }
    #find_salesperson {
        position: absolute;
        top: 23px;
        right: 15px;
    }
    #find_salesperson .input {
        padding-left: 5px;
    }
    #find_salesperson .button {
        line-height: 19px;
    }
        #user_menu {
            float:right;
            text-align:right;
            color:#FFF;
            line-height:16px;
            padding:5px 10px;
        }
    #footer  {
        background-color:#EFF4F7;
        text-align:right;
        height:20px;
        padding:0 10px;
        border-bottom:1px solid #FFF;
        position: relative;
    }
    #reaa_link {
        float: left;
    }
    #reaa_link a {
        color: #EB8C1F !important;
        text-decoration: none !important;
        position:relative;
        z-index:2;
    }
    div#footer-center {
        margin:0 auto;
        text-align:center;
        position:absolute;
        width:954px;
        z-index:1;
        left: 0px;
    }
    div#footer-right {
        float:right;
        position:relative;
        z-index:2;
    }
    #banner {
        height: 10px;
        background-image:url("/asset/img/splash_new/orange_border.gif");
        background-repeat:repeat-x;
        background-position:bottom;
    }
    #banner img {
        border-bottom:2px solid #FFF;
    }
    #sub_menu_panel {
        background-image:url("/asset/img/splash_new/orange_border.gif");
        background-repeat:repeat-x;
        background-position:bottom;
        background-color:#EA9301;
        height:24px;
    }
    .home#page {
        padding-bottom:102px;
    }
    #page {
        padding:1px 0;
        min-height: 420px;
        height: auto !important;
        height: 420px;
        z-index:0;
        width:100%;
        padding-bottom:140px;
        position:relative;
    }
    #page.text {
        background-image:url("/asset/img/splash_new/text_page_bg.gif");
        background-repeat:repeat-y;
    }
    #page.p_detail {
    }
    .panel {
        float:left;
    }
        .home #home-search {
            width: 324px;
            height: 314px;
            background:#E7E6E2;
        }
        .home #home-banner {
            width:649px;
            height:210px;
            float:right;
            background:#FFF;
            overflow:hidden;
        }
        .home #home-banners {
            width:650px;
            height: 314px;
            float:right;
            background:#FFF;
            overflow:hidden;
        }
        .home #home-banners a,
        .home #home-banners div {
            float: left;
            margin-right: 1px;
            overflow: hidden;
        }
        .home #home-banners .banner_3 {
            margin-right: 0px;
        }
        .home #home-featured {
            width:100%;
            border-top:1px solid #FFF;
        }
            .home #home-featured .property:first-child {
                border-left:none;
            }
            .home #home-featured .property {
                border-left:1px solid #FFF;
                float:left;
                width:324px;
            }
            .home #home-featured .property .overlay {
                position:absolute;
                bottom:0;
                left:0;
                width:100%;
                background:#0C568B;
                opacity:0.9;
                filter:alpha(opacity=90);
                height:50px;
            }
            .home #home-featured .property .text {
                position:absolute;
                bottom:0;
                left:0;
                width:298px;
                color:#FFF;
                padding:0 13px;
            }
            .home #home-featured .property .text a {
                color:#FFF;
                font-weight:normal;
            }
            .home #home-featured .property .text p {
                padding:0 0 6px 0;
            }
            .home #home-featured .property .text h2 {
                padding:0 0 5px 0;
                width: 100%;
                height: 24px;

                display: inline-block;
            }

              .home #home-featured .property .text h2 a {
                  width: 100%;
                  display: inline-block;
                  margin-top: 6px;
              }

            .home #home-featured .property .image_wrapper {
                position:relative;
            }
            .home #home-featured .property .image_wrapper a.feat-image {
                display: block;
                height: 215px;
                overflow: hidden;
                width: 324px;
            }
        #footer-block {
            background:#BFD3E1;
            width:100%;
            clear:both;
            border-top:1px solid #FFF;
            border-bottom:1px solid #FFF;
            padding-bottom:20px;
            position:absolute;
            bottom:0;
            height:80px;
            left: 0px;
        }
            #footer-block h2 {
                font-size: 16px;
                font-weight: normal;
                padding: 8px 13px;
                color:#0C568B;
                text-transform:none;
            }
            #footer-block ul {
                float:left;
                width:130px;
                padding:0 13px;
                line-height:2em;
            }
            #footer-block li {
                list-style:none;
            }
            #footer-block ul a:hover {
                text-decoration:underline;
            }
            #footer-block .box {
                margin: 10px 20px;
                float: left;
            }
            #footer-block .box.left {
                margin: 10px 20px;
                float:right;
            }
            #footer-block .home_fb {
                margin: 15px 0px;
                float: right;
                text-align: right;
            }

            #footer-block .home_fb img {
                margin-bottom: 15px;
            }


            #footer-block .footer-inner {
                width: 468px;
                float: left;
                margin: 10px 0px;
            }
            #footer-block li a {
                color:#004D85;
                padding-left:10px;
                background:url('../img/splash_new/orange_arrow.png') no-repeat left center;
            }

        .home #col1 {
            width:326px;
        }
        .home #col2 {
            width:346px;
            padding:0px 7px 0 0;
        }
        .home #col3 {
            width:217px;
            padding:0 7px 0 0;
        }
        .home #col4 {
            width:144px;
            padding:0 5px 0 0;
        }
        .text #col1 {
            width:247px;
        }
        .text #col2 {
            width:672px;
            padding:10px 40px 20px 13px;
        }
        .p_list #col1 {
            width:934px;
            padding:10px 20px 20px 20px;
        }
        .property-top {
            overflow:hidden;
        }
        .p_detail #property-pic {
            width:486px;
            padding:0;
            position:relative;
        }
        .p_detail #property-pic > a {
            display:block;
            width:100%;
            height:322px;
            overflow:hidden;
            background: #000;
        }
        .p_detail #property-details {
            width:456px;
            float:right;
            padding:10px 15px 0 0;
            /*height:450px;*/
            position:relative;
            min-height:320px;
            padding-bottom: 130px;
        }
            .p_detail #property-details.long {
                min-height: 369px;
            }
            .p_detail #property-details .image {

            }
            .p_detail #property-details .details {
                width:151px;
                line-height: 15px;
            }
        .p_detail #col3 {
            width:145px;
            padding:10px 15px;
        }

/* formatting */
.no_border {
    border:none !important;
}
#footer, #footer a {
    color:#AEC1CC;
    font-size:10px;
    text-decoration:none;
    line-height:20px;
}
#user_menu a {
    color:#FFF;
}
#user_menu a:hover {
    text-decoration:underline;
}
.text #col2 ul, .unordered_list {
    margin:0 0 10px 20px;
    list-style-type:none;
}
.text #col2 ul li, .unordered_list li {
    padding:0 0 3px 20px;
    background-image:url("/asset/img/splash_new/bullet.gif");
    background-repeat:no-repeat;
    background-position:0 1px;
    line-height:15px;
}
.text #col2 ol, .ordered_list {
    margin:0 0 10px 30px;
}
.text #col2 ol li, .ordered_list li {
    padding:5px 0px;
    line-height:15px;
}
h1 {
    font-size:25px;
    font-weight:normal;
    color:#014E86;
/*    font-size:15px;
    font-weight:bold;
    color:#F26131;*/
    padding:0px 0 5px 0;
    /*text-transform:lowercase;*/
}
h2 {
    font-size:15px;
    font-weight:bold;
    color:#EA9301;
    padding:0 0 5px 0;
    /*text-transform:lowercase;*/
}
.p_detail #col2 h2 {
    text-transform:none;
}
h3 {
    font-size:11px;
    font-weight:bold;
    color:#014E86;
    padding:5px 0 0px 0;
    text-transform:capitalize;
}
p {
    padding:3px 0 10px 0;
    line-height:15px;
}
a {
    text-decoration:none;
    color:#EB8C1F;
}
.text a:hover, .p_list a:hover {
    text-decoration:underline;
}
.no_bold {
    font-weight:normal;
}
.box h2 {
    padding:5px 10px;
    font-size:16px;
    font-weight:normal;
}
.box h3 {
    padding:5px 10px 0 10px;
    font-size:13px;
    font-weight:bold;
}
.box p {
    padding:5px 10px 3px 10px;
}
table {
    margin:5px 0 10px 0;
}
td {
    vertical-align:top;
}

.slideshow-thumbs {
    list-style-type:none;
    margin:2px auto;
    height:104px;
    overflow:hidden;
    position:relative;
}
.nav-left {
    cursor:pointer;
    position:absolute;
    left:0;
    top:0;
    height:104px;
    background:url('/asset/img/splash_new/slider.png') top left no-repeat;
    width:20px;
    z-index:10;
}
.nav-right {
    cursor:pointer;
    position:absolute;
    right:0;
    top:0;
    height:104px;
    background:url('/asset/img/splash_new/slider.png') top right no-repeat;
    width:20px;
    z-index:10;
}
ul.thumbs {
    overflow: auto;
    position:absolute;
    left:0;
    top:0;
    width: 500px;
}
.thumbs li {
    float: left;
    width: 165px;
    height: 104px;
    list-style: none;
}
.thumbs li a, .thumbs li span {
    display: block;
    width: 163px;
    height: 104px;
    list-style: none;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-color: #EEEEEE;
    text-align: center;
    color: #CCCCCC;
}
.thumbs li span.label {
	height: 59px;
    padding-top: 45px;
}
.thumbs li a img {
    display: none;
}

#property-controls {
    background:#EA9301;
    color:#FFF;
    height:30px;
    line-height:30px;
    padding-left: 3px;
}
#property-controls a {
    color:#FFF;
    margin: 0px;
    font-size: 12px;
}
    #property-controls a.prop-icon {
        display: block;
        height: 18px;
        padding-left: 23px;
        margin-right: 23px;
        margin-top: 6px;
        float: left;
        background-repeat: no-repeat;
        background-image: url(/asset/img/splash_new/icons.png);
        line-height: 16px;
    }
        #property-controls a.view-floorplan {
            background-position: 1px -159px;
        }
        #property-controls a.slideshow,
        #property-controls a.youtube {
            background-position: 3px -188px;
        }
        #property-controls a.email-me {
            background-position: 0px -219px;
        }
        #property-controls a.print-this {
            background-position: -4px -249px;
            margin-right: 0px;
        }
#property-recent, #property-alsoviewed, #property-current {
    clear:right;
    float:left;
    margin-top:15px;
    position:relative;
    margin-right: 2px;
}
    .agentprofile #property-current {
        clear: left;
    }
    .agentprofile #property-recent {
        margin-right: 0px;
    }
    #property-recent > div, #property-alsoviewed > div, #property-current > div {
        height:230px;
        width:486px;
        background:#DDD;
    }
    .property-listing {
        float:left;
        position:relative;
        height:230px;
        width:242px;
        overflow: hidden;
        border-left:2px solid #FFF;
    }
    .property-listing:first-child {
        border-left:none;
    }
    .property-listing .property-sold {
        position:absolute;
        bottom:45px;
        right:0;
        width:67px;
        height:65px;
        background:url('/asset/img/splash_new/overlay-sold.png');
    }
    .property-listing .property-price {
        position:absolute;
        bottom:45px;
        right:0;
        padding:0 10px;
        width:222px;
        height:25px;
        line-height:25px;
        background:url('/asset/img/splash_new/overlay-price.png');
        color:#FFF;
        font-size:15px;
    }
    .property-listing .property-overlay {
        height:33px;
        width:222px;
        position:absolute;
        bottom:0;
        left:0;
        background:#014E86;
        color:#FFF;
        padding:6px 10px;
    }
    .property-listing .icon {
        background:url('/asset/img/splash_new/icons.png') no-repeat;
        line-height:normal;
        padding-left:0;
        height:auto;
        padding-right:36px;
        margin-left:-10px;
        margin-bottom: 7px;
    }
    .property-listing .icon:first-child {
        margin-left:0;
    }
    .property-listing .icon.bed {
        background-position:right -280px;
    }
    .property-listing .icon.bath {
        background-position:right -310px;
    }
    .property-listing .icon.garage {
        background-position:right -340px;
    }
    .property-listing .icon.livingarea {
        background-position: right -441px;
    }
    .property-listing .icon.office {
        background-position:right -370px;
    }
    .property-listing .icon.additionaldwelling {
        background-position:right -400px;
    }
    .property-listing .icon.pool,
    .property-listing .icon.tennis,
    .property-listing .icon.sleepout,
    .property-listing .icon.carport, {
        background:url('/asset/img/splash_new/icons_2.png') no-repeat;
    }
    .property-listing .icon.pool { background-position: right -211px; }
    .property-listing .icon.tennis { background-position: right -228px; }
    .property-listing .icon.sleepout { background-position: right -194px; }
    .property-listing .icon.carport { background-position: right -178px; }





    .property-listing .icons {
        width: 165px;
        float:left;
        font-size:7px;
        margin-top:4px;
    }
    .property-listing .icons .icon {
        float: left;
        height: 13px;
    }
    .property-listing .property-overlay .button {
        float:right;
        line-height:18px;
        margin-top:2px;
        background-position: right -1px;
        height:16px;
        width:40px;
    }
    .property-listing .property-overlay .button a {
        color:#FFF;
    }
#property-location {
    width:486px;
    height:254px;
    float:left;
    margin-top:15px;
    position:relative;
    overflow:hidden;
}
    #property-location-overlay {
        position: absolute;
        background-color: #EA9301;
        width: 100%;
        height: 100px;
        bottom: -70px;
        color: white;
        font-size: 12px;
    }
    #property-location-overlay.show {
        bottom: 0px;
    }
    #property-location-overlay #overlay-toggle {
        cursor: pointer;
        padding: 0px 0px 0px 24px;
        height: 30px;
        line-height: 30px;
        background-repeat: no-repeat;
        background-image: url('/asset/img/splash_new/location-toggle.png');
        background-position: 5px 8px;
    }
    #property-location-overlay #overlay-content {
        padding: 0px 10px;
        height: 70px;
        overflow: auto;
        font-size: 10px;
    }
    #property-location-overlay #overlay-content table {
        width: 100%;
        border-collapse: collapse;
        margin: 0px;
    }
    #property-location-overlay #overlay-content td {
        padding: 0px 0px 0px 20px;
        background-repeat: no-repeat;
    }
    #property-location-overlay #overlay-content input {
        float: left;
    }
    #property-location-overlay #overlay-content label {
        margin-left: 4px;
        float: left;
        width: 70px;
        display: block;
    }
#property-location h2, #property-recent h2, #property-alsoviewed h2, #property-current h2, #openhomes h2 {
    padding-left:15px;
    color: #014E86;
    font-size: 16px;
    font-weight: normal;
}
#openhomes {
    background-color: #014E86;
    padding: 5px 0px;
    margin: 15px 0px 0px;
    color: white;
}
    #openhomes h2 {
        color: white;
        width: 100px;
        float: left;
        clear: left;
    }
    #openhomes ul {
        padding: 0px;
        margin: 0px;
        list-style: none;
        float: left;
        width: 855px;
    }
        #openhomes ul li {
            padding: 0px 0px 0px 3px;
            margin: 0px;
            list-style: none;
            float: left;
            border-left: 1px dotted white;
            width: 278px;
        }
            #openhomes ul li.first {
                border-left: none;
            }
            #openhomes ul li span {
                display: block;
                float: left;
                width: 182px;
                height: 16px;
                line-height: 16px;
                text-align: right;
            }
            #openhomes ul li a {
                display: block;
                float: left;
                height: 16px;
                width: 75px;
                line-height: 16px;
                background-image: url(/asset/img/splash/calendar_add.png);
                background-repeat: no-repeat;;
                background-position: 1px 0px;
                padding-left: 18px;
                color: #EA9301;
            }
span.morelistings {
    position:absolute;
    top:4px;
    right:20px;
}
#property-alsoviewed {
    width:100%;
    float:left;
    clear:both;
    margin-top:15px;
}
    #property-alsoviewed > div {
        width:486px;
        height:230px;
        background:#ddd;
        width:100%;
    }
#google-map {
    width:486px;
    height:230px;
    display:none;
    background-color: #DDDDDD;
}
.property-id {
    float:left;
    padding:0;
    line-height:30px;
}
.property-icons {
    font-size:11px;
    line-height:20px;
    float:right;
    padding:0;
    width: 295px;
}
.property-details {
    overflow:auto;
}
#property-details h2 {
    display:inline;
}

#property-details div#share{
    position: absolute;
    right: 15px;
    bottom: 0;
}

.property-details {

}
div.property-features {
    overflow: auto;
}
div.property-features p {
    float:left;
    margin-right:10px;
    padding: 1px 0px;
}
div.icon {
    text-align:right;
    padding-right:38px;
    padding-left:5px;
    height:30px;
    display:block;
    float:right;
    background-repeat: no-repeat;
    background-image:url('/asset/img/splash_new/icons.png');
    background-position: right -2px;
    line-height:30px;
}
div.icon.bed {
	background-position: right -2px;
	background-image: url('/asset/img/splash_new/icons_3.png');
    background-position: right -106px;
}

/* WHITE ICONS ON PAGE */
body div.icons div.icon.bed{
	background-position: 8px -46px;
	background-image:url('/asset/img/splash_new/icons_3_white.png');
}

body div.icons div.icon.bath{
	background-position: 8px -108px;
	background-image:url('/asset/img/splash_new/icons_3_white.png');
}

body div.icons div.icon.garage{
	background-position: 8px -75px;
	background-image:url('/asset/img/splash_new/icons_3_white.png');
}

div.icon.bath {
    background-position: right -32px;
	background-image: url('/asset/img/splash_new/icons_3.png');
	background-position: right -250px;
}
div.icon.garage {
	background-position: right -62px;
	background-image: url('/asset/img/splash_new/icons_3.png');
	background-position: right -175px;
}
div.icon.livingarea {
    background-position: right -413px;
	background-image: url('/asset/img/splash_new/icons_3.png');
	background-position: right -214px;
}
div.icon.office {
    background-position: right -91px;
	background-image: url('/asset/img/splash_new/icons_3.png');
	background-position: right -39px;
}

div.icon.gardenshed {
	background-image: url('/asset/img/splash_new/icons_3.png');
	background-position: right -1px;
	background-size:61%;
}

div.icon.dining {
	background-image: url('/asset/img/splash_new/icons_3.png');
	background-position: right -142px;
}

div.icon.mediaroom {
	background-image: url('/asset/img/splash_new/icons_3.png');
	background-position: right -73px;
}

div.icon.additionaldwelling {
    background-position: right -121px;
}

div.icon.pool,
div.icon.tennis,
div.icon.sleepout,
div.icon.carport {
    background-image: url('/asset/img/splash_new/icons_2.png');
}

div.icon.pool {
    background-position: right -71px;
}
div.icon.tennis {
    background-position: right -107px;
}
div.icon.sleepout {
    background-position: right -37px;
}
div.icon.carport {
    background-position: right -3px;
}
.property-icons .img {
    margin:0 10px -2px 5px;
}
.my-video {
    position:absolute;
    top:240px;
    left:370px;
}
.description {
    height:125px;
    overflow:auto;
}
#property-details.long .description {
    height: 174px;
}
.agent-details-contact {
    font-size: 13px;
    letter-spacing: 0.5px;
    line-height: 20px;
}
#agent-details {
    position:absolute;
    bottom:0;
}
#agent-details h2 {
    color:#014E86;
    font-size:16px;
    font-weight:normal;
    padding-bottom: 0px;
}
.agent-detail {
    width:230px;
    overflow: auto;
    float:left;
    margin-top: 5px;
}
#agent-details > div {
    width:460px;
    clear:both;
}
.agent-detail .image {
    float:left;
    padding-right:5px;
}
.agent-detail .details {
    float:left;
}

/* table grey */
.table_grey {
    background-color:#E7E6E2;
}
.table_grey th {
    background-color:#EFEEEC;
    font-weight:bold;
    padding:3px 5px;
    vertical-align:middle;
}
.table_grey td {
    background-color:#FFF;
    padding:3px;
}

/* table orange */
.table_orange th, .table_properties th {
    background-color:#FCF1DF;
    color:#E1692D;
    padding:5px;
}
.table_orange td {
    border-bottom:1px solid #F8F7F6;
    padding:5px;
}
.table_orange .week_day {
    background-color:#FFFFFF;
    font-size:13px;
    font-weight:bold;
    color:#EA9301;
    padding:15px 0 5px 0;
    text-align:left;
}

/* hover thumbs */
.thumbnail, .banner_thumb{
    position: relative;
    color:#514F44;
    z-index: 0;
}
.thumbnail:hover, .banner_thumb:hover{
    background-color: transparent;
    z-index: 50;
    color:#EA9301;
    text-decoration:underline;
}
.thumbnail span, .banner_thumb span{ /*CSS for enlarged image*/
    background-color:#F3F2F0;
    color:#514F44;
    min-height: 25px;
    height: auto !important;
    height: 25px;
    width:290px;
    left:-1000px;
    padding:10px;
    position:absolute;
    top:0px;
    z-index:100;
    visibility:hidden;
    text-decoration:none;
}
.thumbnail span img, .banner_thumb span img{ /*CSS for enlarged image*/
    border: 1px solid #FFF;
    margin:0 10px 5px 0;
}
.thumbnail span p {
    margin:0;
    padding:0;
    text-align:left;
}
.thumbnail:hover span, .banner_thumb:hover span{ /*CSS for enlarged image on hover*/
    visibility: visible;
    top: 15px;
    left: 30px; /*position where enlarged image should offset horizontally */
}
.banner_thumb:hover span{ /*CSS for enlarged image on hover*/
    visibility: visible;
    top: 15px;
    left: 30px; /*position where enlarged image should offset horizontally */
}
.lightbox img {
    border:2px solid #014E86;
    margin:5px 10px 10px 10px;
}

.achievergallery {
    display: none;
}

/* table properties */
.table_properties {
    margin-top:2px;
    border-left:1px solid #F3F2F0;
    border-right:1px solid #F3F2F0;
}
.table_properties th {
    font-weight:normal;
    padding:6px;
    border:1px solid #FCF1DF;
}
.table_properties td {
    padding:10px;
    border-bottom:1px solid #F3F2F0;
}
.table_properties tr.even td, .table_orange tr.even td {
    background-color:#F3F2F0;
}
.table_properties h3 {
    font-size:12px;
    font-weight:bold;
    color:#514F44;
    padding:0 0 3px 0;
}
.sold, .even .sold, .sold_detail {
    /*background-image:url("/asset/img/splash_new/sold.gif");
    background-repeat:no-repeat;
    background-position: right 55px;*/
}
span.search-image, a.search-image {
    position:relative;
    overflow: hidden;
    display:block;
    height:66px;
    width:100px;
}
#property-pic span.search-image {
    height:322px;
    width:486px;
}
span.sold {
    background-image:url('/asset/img/splash_new/overlay-sold.png');
    background-position: right bottom;
    background-repeat: no-repeat;
    width:67px;
    height:65px;
    display:block;
    position:absolute;
    bottom:0;
    right:0;
}
.list-sales span.sold {
    background-image:url('/asset/img/splash_new/overlay-sold-small.png');
}
.even .sold {
    /*background-image:url("/asset/img/splash_new/sold_grey.gif");*/
}
.sold_detail {
    /*background-position:20px bottom;
    background-image:url("/asset/img/splash_new/sold_big.gif");*/
}

/* sort bar / quick search bar */
.sort {
    min-height:24px;
    background-color:#E7E6E2;
    clear:both;
}
.search_bar {
    min-height:28px;
    background-color:#E7E6E2;
    clear:both;
}
.sort h2, .search_bar h2 {
    height:24px;
    width:90px;
    float:left;
    line-height:24px;
    background-color:#D6D3CD;
    margin:0;
    padding:0 20px;
    text-align:right;
    color:#514F44;
    font-size:13px;
    font-weight:bold;
    text-transform:lowercase;
}
.sort ul, .search_bar ol {
    list-style-type:none;
}
.sort li {
    float:left;
    padding:5px 10px;
}
.sort li a {
    color:#514F44;
}
.sort li.current {
    font-weight:bold;
    padding-left:20px !important;
}
    .sort li.desc {
        background-image:url(../img/splash_new/bullet_arrow_down.png);
        background-repeat:no-repeat;
        background-position:5px 3px;
    }
    .sort li.asc {
        background-image:url(../img/splash_new/bullet_arrow_up.png);
        background-repeat:no-repeat;
        background-position:5px 3px;
    }
.search_bar {
    margin-top:1px;
}
.search_bar h2 {
    height:28px;
    width:auto !important;
    margin-right:2px;
    padding:0 10px;
    font-weight:normal;
}
.search_bar li {
    float:left;
    padding:3px 10px;
}
.search_bar .input {
    width:110px;
    color:#514F44;
}
.search_bar input[name="addressref"] {
    padding:0 4px;
}
.search_bar .button {
    padding-bottom:0px !important;
}
.search_bar label {
    padding:0 5px 0 5px;
}

.search_bar .quick {
    margin-top:1px;
}
.search_bar .quick h2 {
    width:110px;
}
.search_bar .quick li {
    float:left;
    padding:3px 3px;
}
.search_bar .quick .input {
    width:105px;
}
.search_bar .quick .property {
    width:150px;
}
.search_bar .quick .bedrooms {
    width:45px;
}
.search_bar .quick .button {
    padding-bottom:0px !important;
    margin-left: 5px;
}
.search_bar .quick label {
    padding:0 1px 0 1px;
}

/* form styles */
.input {
    border:1px solid #DCDBD6;
    font-size:11px;
    height:20px;
}
.button {
    background:url('../img/splash_new/button.png') top right no-repeat;
    width:65px;
    height:22px;
    padding:0 15px 3px 0;
    line-height:22px;
    text-align:center;
    font-size:12px;
    text-align:center;
    text-transform:lowercase;
    overflow:visible;
    color:#FFF;
    border:none;
    cursor:pointer;
}
select[name="bedroomshigh"], select[name="beedroomslow"] {
    width:50px;
}
.prettyform ol {
    list-style-type:none;
    margin:0 !important;
}
.prettyform ol li {
    clear:both;
}
.prettyform label {
    float:left;
    display:block;
    width:130px;
    line-height:18px;
    font-weight:bold;
}
.prettyform .input {
    width:170px;
    float:left;
}
.prettyform .radio {
    margin:5px 0 5px 0;
}
.prettyform.small label {
    float:left;
    width:80px;
}
.prettyform.small .input {
    width:120px;
    float:left;
}
.prettyform.wide ol li, .prettyform.wider ol li {
    padding:10px 0 !important;
}
.prettyform.wide label, .prettyform.wider label {
    width: 160px;
    text-align:right;
    padding-right:10px;
}
.prettyform.wider label {
    width:200px;
}
.prettyform.wide .input {
    width:250px;
}
.prettyform.wider .input {
    width:350px;
}
.prettyform.wide .small-select {
    width:100px;
    margin-right:10px;
}
.prettyform.wide .button, .prettyform.wider .button {
    padding:0 30px 2px 30px;
}
.prettyform.wider textarea {
    height:auto !important;
}
.prettyform legend {
    font-size:15px;
    font-weight:bold;
    color:#EA9301;
    padding:5px;
    margin:0 10px;
    text-transform:lowercase;
}
.prettyform fieldset {
    border:1px solid #D6D3CD;
    padding:0 10px 20px 10px;
    margin:0 0 20px 0;
    background-image:url(../img/splash_new/form_bg.jpg);
    background-position:bottom;
    background-repeat:repeat-x;
}

/* grey box */
.box.grey input.input {
    padding:0 4px;
    width:270px;
}
.box.grey {
    background-color:#E7E6E2;
}
.grey h2 {
    color:#514F44;
}
.box.grey form ol {
    list-style-type:none;
    margin:5px 19px 10px 19px;
}
    .box.grey form ol li {
        margin:6px 0;
    }
        .box.grey li>label:first-child {
            padding:3px 5px 0 5px;
            width:200px;
            color:#514F44;
            font-size:11px;
        }
        .box.grey .input {
            width:284px;
            color:#514F44;
        }
        .box.grey .input.price {
            width:132px;
        }
        .box.grey .input.right {
            float:right;
        }
        .box.grey label[for^='bedrooms'] {
            padding:0 5px;
        }
        .box.grey .input.bedrooms {
            width:91px;
        }
        .box.grey .button {
            float:right;
        }

/* blue box */
.box.blue {
    background-color:#DFE9F0;
    border:2px solid #A8C2D5;
    color:#80A6C2;
    font-size:13px;
}
.blue h2, .blue h2 a {
    color:#014E86;
    text-transform:lowercase;
}
.blue h2.flat_bottom {
    padding-bottom:0px;
    padding-top:2px;
}
.blue .image_wrapper {
    background-color:#C3D4DF;
    border-top:2px solid #A8C2D5;
    border-bottom:2px solid #A8C2D5;
    text-align:center;
}

/* orange box */
.box.orange h2 {
    color:#F26131;
    padding-bottom:3px;
}
.box.orange h3 {
    color:#F26131;
}
.box.orange ol {
    margin:0 10px;
    list-style-type:none;
}
.box.orange ol li {
    margin:2px 0 7px 0;
    line-height:15px;
}
.box.orange a {
    color:#514F44;
}
.box.orange a:hover {
    text-decoration:underline;
}

/* dark blue box */
.box.dark_blue {
    background-color:#014E86;
}
.box.dark_blue img {
    border-bottom:2px solid #E7E6E2;
}
.box.dark_blue, .box.dark_blue h2 {
    color:#FFF;
}
.box.dark_blue h2 {
    margin:0 -3px;
}
.box.dark_blue a {
    color:#80A6C2;
}
.box.dark_blue p {
    padding-bottom:10px;
}

/* bright-orange box */
.box.bright-orange {
    background-color:#EA9301;
}
.box.bright-orange img {
    border-bottom:2px solid #E7E6E2;
}
.box.bright-orange, .box.bright-orange h2 {
    color:#FFF;
}
.box.bright-orange h2 {
    margin:0 -3px;
}
.box.bright-orange a {
    color:#FFD287;
}
.box.bright-orange p {
    padding-bottom:10px;
}

/* recently viewed */
.recent {
    list-style-type:none;
}
.recent li {
    float:left;
    border-right:3px solid #E7E6E2;
    width:112px;
    padding:0 0px 5px 0px;
}
.recent li p {
    padding:2px 6px;
}
.recent .no_border {
    border:none !important;
}
.recent img {
    border-top:2px solid #E7E6E2;
    border-bottom:2px solid #E7E6E2;
    margin-bottom:3px;
}

/* agent details on property*/
.p_detail #col3 h2 {
    padding:0px 0 10px 0;
    font-size:15px;
    color:#514F44;
}
.p_detail #col3 a {
    color:#514F44;
}
.p_detail #col2 a:hover, .p_detail #col3 a:hover {
    text-decoration:underline;
}
.p_detail #col3 img {
    padding-bottom:3px;
}
.p_detail #col3 p {
    padding:3px 0 15px 0;
}

/* ask a question box */
.question {
    margin:3px 0 10px 0;
}
.question h2 {
    color:#EA9301 !important;
}
.question ol {
    list-style-type:none;
}
.question li {
    clear:both;
    height:20px;
    padding-top:3px;
}
.question label {
    display:block;
    width:35px;
    float:left;
}
.question .input {
    float:left;
    width:100px;
    height:15px;
}
.question textarea {
    width:135px !important;
    height:auto !important;
}
.question .button {
    float:right;
    margin-right:8px;
}

/* agent details on agents page */
.agent {
    border-right:1px solid #E7E6E2;
    border-bottom:1px solid #E7E6E2;
    margin:5px 0px 5px 0;
}
.agent.even {
    width:325px;
    float:left;
}
.agent.odd {
    width:325px;
    float:left;
    clear: left;
}
.agent.even {
    margin-left: 20px;
}
.agent-contact-box {
    line-height: 18px;
}
.agent-links-box {
    float: right;
    line-height: 18px;
    text-align: right;
    margin-right: 15px;
}
.vcard {
    padding-right: 20px;
    background-image: url(/asset/img/splash_new/vcard.png);
    background-position: right 50%;
    background-repeat: no-repeat;
}
.facebook {
    line-height: 18px;
    padding-right: 20px;
    background-image: url(/asset/img/splash_new/facebook.png);
    background-position: right 50%;
    background-repeat: no-repeat;
}

.agent h2 {
    text-transform:none;
}
.agent_contact span {
    border-left:1px solid #9D968A;
    margin-left:10px;
    padding-left:10px;
}
.agent.rer {
    height:115px;
    width:210px;
    margin-right: 10px;
    float: left;
}
.agent img {
    margin:0 20px 10px 0;
}
.agent .blue_txt {
    color:#014E86;
    font-weight:bold;
}
.agent_details {
    margin-left:20px;
}
.agent.about {
    float:right;
    width:260px;
    height:180px;
    margin:10px 0px 10px 20px;
}
.agent.about p {
    float:right;
    width:130px;
    text-align:center;
}
.agent.about img {
    margin:0 0 5px 0;
}

.subdivision {
    width: 635px
}

/* error and message styles */
.formMessage {
    position:relative;
    border: 1px solid;
    color: #090;
    background: #efe;
    margin: 0 9px 7px 0;
    padding:2px 5px;
    display: none;
    font-size:10px;
}
.formMessage.tenancy {
    font-size:12px;
}
.formErrors {
    position:relative;
    border: 1px solid;
    color: #f00;
    background: #fee;
    margin: 0 9px 7px 0;
    padding:2px 5px;
    display: none;
    font-size:10px;
}
.formErrors ul {
    list-style-type:disc !important;
}
.formErrors ul, .formErrors ol {
    margin: 0px 0px 0px 15px !important;
    padding: 0px;
}
.formErrors li {
    padding:2px 0 !important;
    height:auto !important;
    background-image:none !important;
}
.formMessage p {
    padding:3px 0 !important;
}
.formErrors h5, .formMessage h5 {
    margin: 0px auto 5px;
    font-size:11px;
}
.formErrors div.close, .formMessage div.close {
    position: absolute;
    top: 2px;
    right: 3px;
}
.formErrors div.close a, .formMessage div.close a {
    text-decoration: none;
    font-size: 10px;
    font-weight: bold;
}
.formErrors div.close a        {    color: #900;    }
.formMessage div.close a     {    color: #090;    }
body.curWait *                 {    cursor: wait;    }

/* pagination styles */
.pagination {
    float:right;
    width:310px;
    display:block !important;
    padding:5px 0 10px 0;
}
.pagination a {
    text-decoration:none;
}
.pagination a:hover {
    text-decoration:underline;
}
.pagination .prev, .pagination .next, .pagination .mid {
    width:88px;
    float:left;
    margin:0;
    padding:0;
}
.pagination .mid     {    text-align:center; font-weight:bold; width:130px;    }
.pagination .next     {    text-align:right;    }
.pagination .prev     {    text-align:left;    }
.results {
    padding:5px 0 10px 0;
    float:left;
    width:300px;
}

#floorplan-block {
    width: 220px;
    float: left;
    margin: 9px 0px 9px 10px;
}

#floorplan-block a {
    padding: 3px;
    text-align: center;
    display: block;
    float: left;
    background-color: #FFFFFF;
    border: 1px solid #B0B0A4;
    color: #4C4B49;
}

#location-block {
    width: 220px;
    float: right;
    text-align: center;
    margin: 9px 9px 10px 0px;
}

#location-links {
    text-align: left;
    width: 90px;
    margin: 0 auto 10px;
}

.soldprior {
    padding: 0px 0px 3px 0px;
    color: #EA9301;
    display:inline;
}

#didyoumean {
    margin-top: 15px;
}

#didyoumean h2 {
    display: block;
    width: 130px;
    text-transform: none;
    float: left;
}

#didyoumean ul {
    display: block;
    width: 400px;
    float: left;
    padding-top: 13px;
    list-style-type: none;
}

#didyoumean ul li {
    background-image: url("/asset/img/splash_new/bullet.gif");
    background-position: 0px 2px;
    background-repeat: no-repeat;
    line-height: 15px;
    padding: 0 0 3px 20px;
}

#didyoumean ul li a {

}

/* Interactive Floorplan */
#property-interactive {
    margin-top: 3px;
    height: 46px;
}
.interactive-floorplan {
    display: block;
    float: right;
    width: 275px;
    height: 46px;
    overflow: hidden;
    text-indent: -1000px;
    background-image: url('/asset/img/interactive_plan_button.png');
}

span.play {
    margin-top: 2px;
	width: 10px;
	height: 11px;
	display: block;
	background-image: url('/asset/img/splash_new/play-icon.png');
}

/* Hax (don't look here)*/
.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }
/* END: Hax (don't look here) */

.banner_2 img {
    width: 100%;
}
